{
  "verseBefore": "Sì mưng Yàc Je-su Krist, la Pitao ngãq chưng tơpãq ring, Pitao chơmrờp hadiuq wơq mưng kaya mơtai, sì la Pitao apãt akõq dơgrữq pitao pãq voh hlồq. Pitrai khiãng dôman di pơnõq drơi, song mưng dơrah Pitrai song tlẽq pơnõq drơi pơtlah mưng dơgrữq dlaìq dơnuh pơnõq drơi. ",
  "verseAfter": "sì mưng Yàc Dõc Pơ-tlah Je-su, la mơnuĩh ngãq chưng tơpãq dãng, voh akõq thũt mơnuĩh mơtai hũ, sì pitao apãt akõq dơgrữq pitao pãq dlòc tơnãh. Lakơu pitao khiãng duman pơnõq drơi, song angui dơrãh pItrai dõc suãq pơnõq drơi tlah dlàiq dơnũh drơi, ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 1,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-09-06T03:05:12.157Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 1,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
